Spaminator1.0rc4

・・・がリリースされてます

If you have a non-recent version of WP, this release won’t break your site, it just won’t function.

気にはなったのだが、採用してみた。
昨晩、カジノ野郎に襲撃された。 :cry: 慌ててrc2に戻す。nightlyも意識して作られたrc4はME1.2では機能しないのか? たまたまなのか?

めんどくさいんでrc2のまま・・・。 :lol:

スポンサーリンク

シェアする

  • このエントリーをはてなブックマークに追加

フォローする

コメント

  1. htaccess ver 20050111
    Masayan サンも朝っぱらから苦労されてるみたいなので自前のhtaccess ver.20050111 なんぞをアップロードしてみたので使ってみてください。

    セクションは二つ。リファラ(Referer)とブラウザ…